
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Simple php-todo-list</title>

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/css/bootstrap.min.css" integrity="sha384-/Y6pD6FV/Vv2HJnA6t+vslU6fwYXjCFtcEpHbNJ0lyAFsXTsjBbfaDjzALeQsN6M" crossorigin="anonymous">

  <!-- Php Todo CSS -->
  <link rel="stylesheet" href="./public/style/main.css">

  <link href="./public/open-iconic/font/css/open-iconic-bootstrap.css" rel="stylesheet">

  <!-- Bootsrap JS -->
  <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js" integrity="sha384-b/U6ypiBEHpOf/4+1nzFpr53nxSS+GLCkfwBdFNTxtclqqenISfwAzpKaMNFNmj4" crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/js/bootstrap.min.js" integrity="sha384-h0AbiXch4ZDo7tp9hKZ4TsHbi047NrKGLO3SEJAg45jXxnGIfYzk4Si90RDIqNm1" crossorigin="anonymous"></script>
  <script src="vue.js"></script>
</head>
<body id="body">
  <nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top">
    <a class="navbar-brand" href="#">PHP Todo List</a>
  </nav>

  <div class="container">
    <div class="card">
      <div class="card-body">

        <h4 class="card-title">My Sample Todo List</h4>
        <p class="card-text"></p>

        <!-- Action -->
        <form method="POST" class="add" onclick="ajout()" >
          <div class="input-group">
            <span class="input-group-addon" id="basic-addon1"><span class="oi oi-pencil"></span></span>
            <input id="texte" name="texte" type="text" class="form-control" placeholder="I’ve got an idea… Lets write it down" aria-label="My new idea" aria-describedby="basic-addon1">
            <span class="input-group-addon">
              <input type="submit" class="btn btn-primary btn-sm" value="Add">
            </span>
          </div>
        </form>

        <!-- List -->
        <ul class="list-group">
          <!-- FOREACH todos -->
          <li v-for="tache in taches">{{tache.texte}}</li>
            <span>{sanitize_html(texte)}</span>
            <div class="pull-right action">
              <!-- IF "{to_bool_01(termine)}" == "0" --><a href="./API/terminer.php?id={id}" class="btn btn-success"><span class="oi oi-check"></span></a><!-- FI -->
              <!-- IF "{to_bool_01(termine)}" == "1" --><a href="./API/suppression.php?id={id}" class="btn btn-danger"><span class="oi oi-trash"></span></a><!-- FI -->
            </div>
          </li>
          <!-- ENDEACH -->
        </ul>
      </div>
    </div>
  </div>
  <script src="main.js"></script>
</body>
</html>
